void Out10x16Char(char charater, uint8_t  x, uint8_t y, uint8_t red,uint8_t green,uint8_t blue){
  switch (charater){
    case '0':
      LineH(x+2,y,6,red,green,blue);
      LineH(x+1,y+1,8,red,green,blue);
      LineH(x,y+2,10,red,green,blue);
      LineV(x,y+3,10,red,green,blue);
      LineV(x+1,y+3,10,red,green,blue);
	  LineV(x+2,y+3,10,red,green,blue);
	  LineV(x+7,y+3,10,red,green,blue);
      LineV(x+8,y+3,10,red,green,blue);
      LineV(x+9,y+3,10,red,green,blue);
      LineH(x,y+13,10,red,green,blue);
      LineH(x+1,y+14,8,red,green,blue);
      LineH(x+2,y+15,6,red,green,blue);
    break;
    case '1':
	  LineV(x+3,y+3,3,red,green,blue);
      LineV(x+4,y+2,3,red,green,blue);
      LineV(x+5,y+1,3,red,green,blue);
      LineV(x+6,y,3,red,green,blue);
      LineV(x+7,y,16,red,green,blue);
      LineV(x+8,y,16,red,green,blue);
      LineV(x+9,y,16,red,green,blue);
    break;
    case '2':
      LineH(x+2,y,6,red,green,blue);
      LineH(x+1,y+1,8,red,green,blue);
	  LineH(x,y+2,10,red,green,blue);
      LineH(x,y+3,3,red,green,blue);
      LineV(x+8,y+2,5,red,green,blue);
      LineV(x+9,y+2,5,red,green,blue);
      LineV(x+7,y+2,5,red,green,blue);
      LineH(x+6,y+7,3,red,green,blue);
      LineH(x+5,y+8,3,red,green,blue);
      LineH(x+4,y+9,3,red,green,blue);
      LineH(x+3,y+10,3,red,green,blue);
      LineH(x+2,y+11,3,red,green,blue);
      LineH(x+1,y+12,3,red,green,blue);
      LineH(x,y+13,10,red,green,blue);
      LineH(x,y+14,10,red,green,blue);
      LineH(x,y+15,10,red,green,blue);
    break;
     case '3':
      LineH(x+2,y,6,red,green,blue);
      LineH(x+1,y+1,8,red,green,blue);
      LineH(x,y+2,10,red,green,blue);
      LineH(x,y+3,3,red,green,blue);
      LineV(x+7,y+2,12,red,green,blue);
	  LineV(x+8,y+2,12,red,green,blue);
      LineV(x+9,y+2,5,red,green,blue);
      LineV(x+9,y+9,5,red,green,blue);
      LineH(x+4,y+7,4,red,green,blue);
      LineH(x+4,y+8,4,red,green,blue);
      LineH(x,y+12,3,red,green,blue);
	  LineH(x,y+13,10,red,green,blue);
      LineH(x+1,y+14,8,red,green,blue);
      LineH(x+2,y+15,6,red,green,blue);
    break;
    case '4':
      LineV(x,y,7,red,green,blue);
      LineV(x+1,y,8,red,green,blue);
	  LineV(x+2,y,8,red,green,blue);
      LineH(x+2,y+7,6,red,green,blue);
      LineH(x+2,y+8,6,red,green,blue);
	  LineV(x+7,y,16,red,green,blue);
      LineV(x+8,y,16,red,green,blue);
      LineV(x+9,y,16,red,green,blue);
    break;
    case '5':
      LineH(x+1,y,9,red,green,blue);
      LineH(x,y+1,10,red,green,blue);
	  LineH(x,y+2,9,red,green,blue);
      LineV(x,y+3,5,red,green,blue);
      LineV(x+1,y+3,6,red,green,blue);
	  LineV(x+2,y+3,6,red,green,blue);
      LineH(x+3,y+7,5,red,green,blue);
      LineH(x+3,y+8,6,red,green,blue);
	  LineV(x+7,y+8,6,red,green,blue);
      LineV(x+8,y+8,6,red,green,blue);
      LineV(x+9,y+9,5,red,green,blue);
      LineH(x,y+12,3,red,green,blue);
	  LineH(x,y+13,7,red,green,blue);
      LineH(x+1,y+14,8,red,green,blue);
      LineH(x+2,y+15,6,red,green,blue);
    break;
     case '6':
      LineH(x+2,y,6,red,green,blue);
      LineH(x+1,y+1,8,red,green,blue);
	  LineH(x,y+2,10,red,green,blue);
      LineV(x,y+2,12,red,green,blue);
      LineV(x+1,y+1,14,red,green,blue);
	  LineV(x+2,y+1,14,red,green,blue);
      LineH(x+7,y+3,3,red,green,blue);
      LineH(x+2,y+7,6,red,green,blue);
      LineH(x+2,y+8,6,red,green,blue);
	  LineV(x+7,y+8,6,red,green,blue);
      LineV(x+8,y+8,6,red,green,blue);
      LineV(x+9,y+9,5,red,green,blue);
	  LineH(x,y+13,10,red,green,blue);
      LineH(x+1,y+14,8,red,green,blue);
      LineH(x+2,y+15,6,red,green,blue);
    break;
    case '7':
      LineH(x+1,y,9,red,green,blue);
      LineH(x,y+1,10,red,green,blue);
	  LineH(x,y+2,10,red,green,blue);
	  LineV(x+7,y+2,2,red,green,blue);
      LineV(x+8,y+2,2,red,green,blue);
      LineV(x+9,y+2,2,red,green,blue);
	  LineV(x+6,y+4,3,red,green,blue);
      LineV(x+7,y+4,3,red,green,blue);
      LineV(x+8,y+4,3,red,green,blue);
	  LineV(x+5,y+7,3,red,green,blue);
      LineV(x+6,y+7,3,red,green,blue);
      LineV(x+7,y+7,3,red,green,blue);
	  LineV(x+4,y+10,3,red,green,blue);
      LineV(x+5,y+10,3,red,green,blue);
      LineV(x+6,y+10,3,red,green,blue);
	  LineV(x+3,y+13,3,red,green,blue);
      LineV(x+4,y+13,3,red,green,blue);
      LineV(x+5,y+13,3,red,green,blue);
    break;
     case '8':
      LineH(x+2,y,6,red,green,blue);
      LineH(x+1,y+1,8,red,green,blue);
	  LineH(x,y+2,10,red,green,blue);
      LineV(x,y+2,5,red,green,blue);
      LineV(x+1,y+2,5,red,green,blue);
	  LineV(x+2,y+2,5,red,green,blue);
      LineV(x,y+9,5,red,green,blue);
      LineV(x+1,y+9,5,red,green,blue);
	  LineV(x+2,y+9,5,red,green,blue);
	  LineV(x+7,y+2,5,red,green,blue);
      LineV(x+8,y+2,5,red,green,blue);
      LineV(x+9,y+2,5,red,green,blue);
	  LineV(x+7,y+9,5,red,green,blue);
      LineV(x+8,y+9,5,red,green,blue);
      LineV(x+9,y+9,5,red,green,blue);
      LineH(x+1,y+7,8,red,green,blue);
      LineH(x+1,y+8,8,red,green,blue);
	  LineH(x,y+13,10,red,green,blue);
      LineH(x+1,y+14,8,red,green,blue);
      LineH(x+2,y+15,6,red,green,blue);
    break;
     case '9':
      LineH(x+2,y,6,red,green,blue);
      LineH(x+1,y+1,8,red,green,blue);
	  LineH(x,y+2,10,red,green,blue);
      LineV(x,y+2,5,red,green,blue);
      LineV(x+1,y+2,5,red,green,blue);
	  LineV(x+2,y+2,5,red,green,blue);
	  LineV(x+7,y+2,5,red,green,blue);
      LineV(x+8,y+2,5,red,green,blue);
      LineV(x+9,y+2,5,red,green,blue);
	  LineV(x+7,y+9,5,red,green,blue);
      LineV(x+8,y+9,5,red,green,blue);
      LineV(x+9,y+9,5,red,green,blue);
      LineH(x+1,y+7,9,red,green,blue);
      LineH(x+2,y+8,8,red,green,blue);
      LineH(x,y+12,3,red,green,blue);
	  LineH(x,y+13,10,red,green,blue);
      LineH(x+1,y+14,8,red,green,blue);
      LineH(x+2,y+15,6,red,green,blue);
    break;
    case '.':
      LineH(x,y+10,2,red,green,blue);
      LineH(x,y+11,2,red,green,blue);
    break;
    case ':':
      LineH(x,y+4,2,red,green,blue);
      LineH(x,y+5,2,red,green,blue);
      LineH(x,y+10,2,red,green,blue);
      LineH(x,y+11,2,red,green,blue);
    break;
    case '>':
      LineH(x+2,y+1,2,red,green,blue);
      LineH(x+2,y+2,2,red,green,blue);
      LineH(x+4,y+3,2,red,green,blue);
      LineH(x+4,y+4,2,red,green,blue);
      LineH(x+6,y+5,2,red,green,blue);
      LineH(x+6,y+6,2,red,green,blue);
      LineH(x+8,y+7,2,red,green,blue);
      LineH(x+8,y+8,2,red,green,blue);
      LineH(x+6,y+9,2,red,green,blue);
      LineH(x+6,y+10,2,red,green,blue);
      LineH(x+4,y+11,2,red,green,blue);
      LineH(x+4,y+12,2,red,green,blue);
      LineH(x+2,y+13,2,red,green,blue);
      LineH(x+2,y+14,2,red,green,blue);
    break;
    case ' ':
      for(uint8_t var= 0;var < 10;var++){
        LineV(x+var,y,16,0,0,0);
      }
    break;
	case '-':
      LineH(x+2,y+7,6,red,green,blue);
	  LineH(x+2,y+8,6,red,green,blue);
    break;
  }
}